.image-card {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 0;
    min-height: 350px;
    padding: 30px 15px;
    @include media-breakpoint-up(lg) {
        min-height: 37.5rem;
    }
    @include media-breakpoint-up(xxl) {
        min-height: 51.625rem;
    }
    &::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: rgba($black, 0.5);
        z-index: -1;
    }

    .text-wrap {
        font-family: $font-poppins;
        @include font-size(0.75rem);
        color: $white;
        text-align: center;

        h4 {
            color: $white;
            text-transform: uppercase;
            font-weight: 600;
            @include font-size(1.125rem);
        }

        h5 {
            color: $white;
            @include font-size(1.125rem);
            font-weight: 400;
        }
    }

    .price {
        h5 {
            font-family: $font-poppins;
            color: $light-yellow;
            @include font-size(0.875rem);
            font-weight: 500;
        }
    }
    h3 {
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: 2px;
        margin-bottom: 0.625rem;
        font-family: $font-poppins;
        color: $white;
    }
    .address {
        font-family: $font-poppins;
        @include font-size(0.75rem);
        letter-spacing: 2px;
        text-align: center;
        a {
            display: block;
            color: inherit;
            margin: 20px 0;
            &:hover {
                color: $primary;
            }
        }
    }
}
